/* forms */
.btn {background:url('/gfx/but_bg.gif') repeat-x left center; border:1px solid #ccc}
.bRow {background:#eee}
.dRow {background:#f6f6f6}
.hRow {background:#fff; border-top:2px solid #ccc}
.leftCol {width:150px}

.div_body {background:url('/gfx/grad_b.jpg') bottom left repeat-x; width:100%; height:100%;}
.cTable {border:0; border-collapse:collapse; width:100%; height:100%; background:none !important}

/* Flag (header) */
#tFlagTr {background:url('/gfx/tr_flag.gif') repeat-x left top}
#tFlagTr .lc {height:auto;	background:none}
#tFlagTr .lcS {width:auto;	background:none}
#tFlagTr .rcS {width:auto}
#tFlagTr .rc {}

/* RK logo */
#rk_logo {background:url('/gfx/t_flag_bord.gif') repeat-x left top; vertical-align:top; line-height:0; padding:0; margin:0}
#rk_logo div {position:relative; overflow:hidden; height:100px; margin:0; padding:0}
#rk_logo h6 {position:absolute; margin:0; padding:0; top:10px; left:10px; width:300px}
#rk_logo b {display:block; font:normal 24px/24px "free serif","Times New Roman", Times, serif; color:#01345a; font-weight:normal}
#rk_logo i {display:block; font:normal 16px/16px "free serif","Times New Roman", Times, serif; color:#444; font-weight:normal}
#rk_logo table {border:0; border-collapse:collapse}
#rk_logo th {padding:0; background:none; width:300px; font-weight:normal; text-align:left}
#rk_logo td {display:none}
#rk_logo b a, #rk_logo b a:visited, #rk_logo b a:link {color:#01345a; font-weight:normal; text-decoration:none;}
#rk_logo b a:hover {text-decoration:none;}
#rk_logo i a, #rk_logo i a:visited, #rk_logo i a:link {color:#444; font-weight:normal; text-decoration:none;}
#rk_logo i a:hover {text-decoration:none;}
#logoLink {position:absolute; width:114px; height:131px; left:80px; top:31px; z-index:999}
#gerbMap {display:none}

/* Top menu row */
#menuTr .lc {height:31px;}
#menuTr .lc i {display:none !important}
#menuTr .lcS {}
#menuTr .lcS i {display:none !important}
#menuTr .cc {background:#eee !important}
#menuTr .rc {}
#menuTr .rc i {display:none !important}
#menuTr .rcS {}
#menuTr .rcS i {display:none !important}

/* Content row */
#contTr {}
#contTr .lc {background:none !important}
#contTr .lcS {background:none !important}
#contTr .lcS table, #contTr .rcS table {display:none}
#contTr .cc {vertical-align:top; position:relative; background:none !important; height:100%}
#contTr .rcS {background:none !important}
#contTr .rc {background:none !important}

#contTr .lcS table, #contTr .rcS table {width:4px; border-collapse:collapse; border:0; height:100%}
#contTr .lcS th, #contTr .rcS th {vertical-align:top}
#contTr .lcS td, #contTr .rcS td {vertical-align:bottom}

/* Content table */
.coTable {border:0; border-collapse:collapse; width:100%; height:100%; border-top:1px solid #c9c7c7; display:block}
.coTable .clc {vertical-align:top; border-right:none !important; width:100%; display:block}
.coTable .clcS, .coTable .crcS {width:0 !important; display:block}
.coTable .ccc {vertical-align:top; padding:10px 0 40px 0; display:block}
.coTable .crc {vertical-align:top; border-left:none !important; width:100%; display:block}
.coTable .clcS i, .coTable .crcS i {display:none !important}

/* Bottom menu row */
#bMenuTr {height:auto !important}
#bMenuTr .lcS {background:none !important}
#bMenuTr .cc {background:none !important; padding:20px 0 0 0}
#bMenuTr .rcS {background:none !important}

/* Footer */
#footerTr {height:31px}
#footerTr .lcS {background:url('/gfx/footer_lr.png') no-repeat left top}
#footerTr .cc {background:none !important; text-align:right; padding-right:10px;}
#footerTr .cc i {display:none !important}
#footerTr .rcS {background:url('/gfx/footer_lr.png') no-repeat right top}


#footer {vertical-align:top; height:31px; background:url('/gfx/grad_b.jpg') bottom left repeat-x}
.cTable #bot {vertical-align:top; height:32px; background:url('/gfx/tbg.jpg') repeat-x left top}
.tTable {border:0; border-collapse:collapse; width:100%; height:32px}
.tTable td {width:4px; vertical-align:bottom}
.tTable th {width:100%}

.cTable .rht {vertical-align:top}
.cTable .cont {width:100%; vertical-align:top}

.image {background:url('/gfx/imbg.jpg') left top no-repeat;	width:138px; height:88px; position:relative; float:left; overflow:hidden}
.cont_text {margin-left:160px; clear:both}
.contTable {width:100%;	border:0; border-collapse:collapse}
.contTable td {vertical-align:top}

.red_div {color:#bf0000; font:10px "free sans",Verdana,Arial,Helvetica,sans-serif}
.black_div {color:#000;	font:10px "free sans",Verdana,Arial,Helvetica,sans-serif; margin-bottom:10px}

#searchForm {margin:0; padding:0; background:url('/gfx/search_2.jpg') no-repeat left top; border-bottom:1px solid #fff;	height:50px}
#searchForm p {padding:0; margin:0}
#searchForm #cSearch {width:133px; border:0; font-size:10px; margin:18px 0 0 19px; line-height:14px; padding:0}
#searchForm #submitBtn {border:0; padding:0; background:#dedede; font:10px "free sans",Verdana,Arial,Helvetica,sans-serif}

#langs {position:absolute; right:17px; top:65px; text-align:right}
#langs a, #langs a:visited, #langs a:link {font:10px "free sans",Tahoma,Verdana,Arial,Helvetica,sans-serif;	text-decoration:underline; color:#000}
#langs a:hover {text-decoration:none}

#footerTr .cc a, #footerTr .cc a:visited, #footerTr .cc a:link {
	text-decoration:none;
	font-family:"free sans",Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	color:#047;
	
}
#footerTr .cc a:hover {
	text-decoration:underline;
}

.element {
	font-family:"free sans",Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#000;
}

.left_header a, .left_header a:visited, .left_header a:link {
	background:url('/gfx/left_div_bg.jpg') repeat-y left top;
	padding:5px 11px;
	font-family:"free sans",Arial,Helvetica,sans-serif;
	color:#fff;
	text-decoration:none;
	display:block;
	border:1px solid #fff;
	border-top:none;
	font-weight:bold;
	font-size:12px;
}

#controls {padding:10px 0 0 0; margin:20px 0 0 0; list-style:none; background:url('/gfx/dash.gif') repeat-x top left; clear:both}
#controls li {display:block; float:left}
#controls li.printer {background:url('/gfx/printer.gif') no-repeat center left; padding:2px 20px 2px 20px}
#controls li.mainpage {background:url('/gfx/home.gif') no-repeat center left; padding:2px 20px 2px 20px}
#controls li.toppage {background:url('/gfx/top.gif') no-repeat center left;	padding:2px 20px 2px 20px}
#controls li a {font-family:"free sans",Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#000}
#controls li.toppage a:visited, #controls li.toppage a:link {text-decoration:none; border-bottom:1px dashed #000}
#controls li.toppage a:hover {text-decoration:none;	border-bottom:0}

.lefttop {display:none !important}

.tit {margin:0; padding:0 0 10px 0; background:url('/gfx/dash.gif') repeat-x bottom left;}
.ruler {font:normal 10px/14px Verdana,Arial,Helvetica,sans-serif; margin:0; padding:0}
.ruler a:link, .ruler a:visited {text-decoration:none}
.ruler a:hover {text-decoration:underline}



.new_text {margin-bottom:10px;}
.new_date {color:#FF0000; font-size:10px; margin-bottom:5px; font-family:"free sans",Verdana,Arial,Helvetica,sans-serif;}



#cInternetPriemForm {margin:20px 0 0 0; padding:0}
#cInternetPriemForm table {border:1px solid #ddd; border-collapse:collapse; width:100%}
#cInternetPriemForm td {vertical-align:top; padding:5px}
#cInternetPriemForm td input, #cInternetPriemForm td textarea {width:100%; border:1px solid #ccc}
#cInternetPriemForm th {text-align:right; padding:5px; height:35px}
#cInternetPriemForm th input {margin-right:5px}
#cInternetPriemForm .nec {background:#fcc}
#agree {width:auto !important; border:0 !important}
#searchForm {margin:0; padding:0}

/*     */
#quickCalendar {text-align:center}
.modCalendarMonthTable {border:0; border-collapse:collapse; margin:0 auto}
.modCalendarMonthTable td {text-align:center; width:30px; font-size:16px; height:25px; line-height:25px}
.modCalendarMonthTable th {}

.modCalendarMonthTable .arr {padding:0 0 1.3em 0; font:18px Arial, Geneva CY, Sans-Serif}
.modCalendarMonthTable .arr {padding:0 0.5em 0 0.4em; color:#000}
.modCalendarMonthTable .arr span {font-size:0.7em; padding:0 0.3em}
.modCalendarMonthTable .arr span span {padding:0; font:1em Times}

.calendar {font-family:Tahoma, Verdana, Arial; margin:0 auto; border-collapse:collapse;}
.calendar td {font:11px Verdana, Arial, Helvetica, sans-serif; border:1px solid #fff; text-align:center; padding:0}
.calendar th {font-size:12px; background-color:#9c9; color:#FFF;}
.calendar th div {width:20px}
.calendar a:link {color:#000; font-weight:bold; text-decoration:none; width:20px; display:block; border:1px solid #fff}
.calendar a:visited {color:#000; font-weight:bold; text-decoration:none; width:20px; display:block; border:1px solid #fff}
.calendar a:hover {color:#FFF; font-weight:bold; text-decoration:none; border:1px solid #696; background:#9c9}

select.selector {height:17px;}

.calendar .sun {color:#9c9}
.calendar .today {border:1px solid #39c}


.pageSwitcher {margin:30px 0 0 0; padding:10px 0; font:12px Verdana, Arial, Helvetica, sans-serif;}
.pageSwitcher a, .pageSwitcher a:visited, .pageSwitcher a:link{ background-color:#adc4d4; color:#666 !important; padding:2px 5px; border:1px solid #67a8d6; text-decoration:none;}
.pageSwitcher a:hover { border:1px solid #adc4d4; text-decoration:none!important; background:#67a8d6; color:#fff !important;}
.pageSwitcher b { padding:2px 5px; font-weight:bold;}

.mButtonsImg {margin:15px 0 30px 0; padding:0}
.mBannersR {display:none !important}




.menuTable {border:0; border-collapse:collapse; width:100%; /*display:block*/}
.menuTable th {background:none; font:bold 13px/14px Tahoma,Verdana,Arial,Helvetica,sans-serif; display:block; clear:both; width:100% !important; padding:5px 10px; text-align:left}
.menuTable th a:visited, .menuTable th a:link {color:#01345a; text-decoration:none}
.menuTable th a:hover {text-decoration:underline}
.menuTable th #activeLink:visited, .menuTable th #activeLink:link {color:#830000; text-decoration:none}
.menuTable th #activeLink:hover {text-decoration:underline}
.menuTable th br {display:none}

.sideMenu {padding:0; margin:10px 0 !important; list-style:none}
.sideMenu h6 {cursor: pointer; margin:0; padding:0; font:bold 12px "free sans",Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; border-bottom:1px solid #fff; position:relative;
}
.sideMenu.l h6 {background:#67a9d6; border-right:0 !important;}
.sideMenu.r h6 {background:#67a9d6; border-left:0 !important;}
.sideMenu h6 b {display:block; width:5px; height:3px; margin:0; padding:0; position:absolute; top:5px; right:5px; background:url('/gfx/s.gif') no-repeat left top}
.sideMenu .cur h6 {cursor: pointer; margin:0; padding:0; background:url('/gfx/smoke.jpg') no-repeat right top #fff; font:bold 12px "free sans",Arial, Helvetica, sans-serif; color:#000;text-decoration:none; border-bottom:1px solid #fff}
.sideMenu .cur h6 a:visited, .sideMenu .cur h6 a:link {color:#000; text-decoration:none; display:block; height:100%; width:100%}
.sideMenu .cur h6 a:hover {text-decoration:underline}
.sideMenu h6 a:visited, .sideMenu h6 a:link {color:#fff; text-decoration:none; display:block; height:100%; width:100%}
.sideMenu h6 a:hover {text-decoration:underline}
.sideMenu h6 i {display:block; margin:0 11px; padding:5px 0; font-style:normal}
.sideMenu ul {margin:0 0 0 0; padding:0 0 10px 0; list-style:none; margin-top:-5px; display:none}
.sideMenu ul li {font:12px "free sans",Arial,Helvetica,sans-serif; margin-top:8px; padding:0 5px 0 23px; background:url(/gfx/marker.gif) no-repeat 13px 6px}
.sideMenu ul li a:visited, .sideMenu ul li a:link {font-size:12px; color:#000; text-decoration:none}
.sideMenu ul li a:hover {text-decoration:underline}
.sideMenu .curli {font-weight:bold}

.sideMenuBot {display:none !important}
.smoke {display:none !important}

.menu_s {margin:0; padding:0; height:40px}

#bMenuTr .cc {padding-left:0 !important}
#bMenuTr .cc br {display:none}
#bMenuTr .cc ul {list-style:none; padding:10px; margin:0; background:#ddd !important}
#bMenuTr .cc li {display:block; margin-right:20px; white-space:nowrap; float:none !important}
#bMenuTr .cc a:visited, #bMenuTr .cc a:link {text-decoration:underline; color:#0e0a32; font:10px "free sans",Tahoma, Verdana, Arial, Helvetica, sans-serif}
#bMenuTr .cc a:hover {text-decoration:none}

.person_mnu {margin:20px 0 0 0; padding:0}
.person_mnu .sideMenu.l h6 {background:#95c296}
.person_mnu .sideMenu .cur h6 {background:url(/gfx/smoke.jpg) no-repeat right top #fff}
.person_mnu img {margin:0 0 2px 0}




body,td,th {font-family: "free serif",Times New Roman, Times, serif; font-size: 14px; color: #000000}
body, html {background:#FFF; margin:0px; width:320px; height:100%}
a:link {color: #369; text-decoration: underline}
a:visited {text-decoration: underline; color: #336}
a:hover {text-decoration: none}
a:active {text-decoration: underline; color:#369}

p {font-family: "free serif",Times New Roman, Times, serif; font-size: 14px; color: #000000}
table {empty-cells:show}
img {border:0;}
h1 {font-family:"Times New Roman", Times, serif; font-size:18px; color:#830000; padding:5px 0; margin:0}
h2 {font-size:16px; font-weight:bold}

/* Content */
#content {padding-top:5px}

/* Main page bottom modules */
.cMainBot {border:0; border-collapse:collapse; width:100%}
.cMainBot td {vertical-align:top; width:50%; font:normal 10px "free sans",Verdana,Arial,Helvetica,sans-serif; text-align:left}
.cMainBot .item {margin-bottom:10px; margin-right:15px}
.cMainBot .item div {margin:0; padding:0}
.cMainBot span {color:#bf0000; margin-right:10px}
.cMainBot td .arc, .cMainBot td .arc:visited, .cMainBot td .arc:link {text-align:right; float:right; margin-right:15px}
.cMainBot h2 {padding:15px 0 10px 0; margin:0; color:#830000; font:bold 16px "free serif","Times New Roman", Times, serif}
.cMainBot h2 a:visited, .cMainBot h2 a:link {text-decoration:underline; color:#830000}
.cMainBot h2 a:hover {text-decoration:none; color:#830000}

/* News */
.cNewsHead {margin:10px 0 0 0; padding:0; line-height:14px}
.cNewsHead .date, .cNewsSingle .date {font:normal 10px/16px "free sans",Verdana, Arial, Helvetica, sans-serif; color:#bf0000; margin:0 10px 0 0}
.cNewsBody .title {margin:0 0 5px 0; padding:0}
.cNewsBody .fv {font:10px "free sans",Verdana,Arial,Helvetica,sans-serif; margin:0 0 0 10px}
.cNewsBody .ft:visited, .cNewsBody .ft:link {background:url('/gfx/photo.gif') left center no-repeat; color:#676767; padding:4px 0 7px 20px}
.cNewsBody .vd:visited, .cNewsBody .vd:link {background:url('/gfx/video.gif') left center no-repeat; color:#676767; padding:4px 0 7px 20px}
.cNewsBody td, .cNewsBody th {padding-bottom:15px}
.cNewsBody th {width:138px; vertical-align:top}
.cNewsBody .foto, .cNewsSingle .foto {background:url('/gfx/imbg.jpg') left bottom no-repeat; display:block; float:left}
.cNewsBody th img, .cNewsSingle .foto img {margin:2px 24px 9px 2px}
.cNewsArc {font:10px "free serif",Verdana, Arial, Helvetica, sans-serif; text-align:right; background:url('/gfx/dash.gif') bottom left repeat-x; padding:10px 0;}
.cNewsSingle p {margin:0 0 15px 0; padding:0}
.cNewsSingle h2 {padding:15px 0 10px 0; margin:0; color:#830000; font:bold 16px "free serif","Times New Roman", Times, serif; background:url('/gfx/dash.gif') top left repeat-x; clear:both}
.cNewsSingle #ft {clear:both; margin-bottom:10px; width:100%; overflow:hidden;}
.cNewsSingle #ft a {margin:0 10px 10px 0}
.cNewsSingle .cNewsArc {clear:both; text-align:left}

/* Newslist Anonslist */
.cNewsList, .cAnonsList, .cActList, .cStatList {margin:0; padding:0}
.cNewsList .item, .cAnonsList .item, .cActList .item, .cStatList .item {margin:0 0 25px 0; padding:0}
.cNewsList h2, .cAnonsList h2, .cActList h2, .cStatList h2 {font-size:16px; padding:5px 0; margin:0 5px 0 0; display:inline}
.cNewsList .date, .cAnonsList .date, .cActList .date, .cStatList .date {font:10px "free serif",Verdana,Arial,Helvetica,sans-serif; margin:0 10px 0 0; color:#bf0000; display:inline; font-weight:bold;}
.cNewsList .txt, .cAnonsList .txt, .cActList .txt, .cStatList .txt {margin:0; padding:0}
.cNewsList p, .cAnonsList p, .cActList p, .cStatList p {margin:0; padding:0}

.cNewsList .tit {margin-bottom:5px}


/* Error 404*/
i.p404 {display:block; font-style:normal; position:absolute; left:50%; top:50%; background:url(/gfx/404/gerb.jpg) no-repeat left top; margin:-86px 0 0 -370px; height:172px; width:600px; padding:0 10px 0 150px}
.p404: a:link, .p404 a:visited {text-decoration: underline; color: #369}
.p404 a:hover {text-decoration: none; color: #369}
.p404 h1 {font:36px Arial, Helvetica, sans-serif; color: #01345a; padding:0; margin:0 0 15px 0}
.p404 u {text-decoration:none; display:block; float:left; margin-right:20px}
.p404 div {margin-bottom:20px}
a.cvk.p404, a.cvk.p404:link, a.cvk.p404:visited {display:block; font-weight:normal; position:absolute; right:20px; bottom:20px; background:url(/gfx/404/logo.jpg) no-repeat left top; width:150px; height:26px; margin:0 0 1px 1px}


.defList {margin:0; padding:0 0 0 30px}
.defList li {margin:10px 0 0 0; padding:0}

/* Flash */
#flashContainer {text-align:center}
.noFlash {width:320px; height:270px; text-align:center; border:1px dashed #ddd; margin:10px 0}
.noFlash p {margin:120px 0 0 0}
.noFlash b {display:block; color:#f00}


#searchCont {border:1px solid #ddd; background:#eee}

ol.contSearchList {margin:0 10px 20px 20px; padding:0 0 0 21px; list-style-position:outside !important;}
ol.contSearchList li.contSearchItem {margin:0 0 1em 20px; padding:0;}
ol.contSearchList div.contSearchRazdelTitle {font-size:125%; line-height:120%}
ol.contSearchList div.contSearchText {padding-bottom:0.1em; line-height:120%}
ol.contSearchList span.contSearchSel { color:#fff; background:#67a8d6;}
#searchCont form {margin:0; padding:0}
.contSearchBox{background:url(/gfx/search_bg.bmp) repeat-x; width:100%;}
.contSearchBox td{padding:5px 10px;}
.contSearchBox th{width:130px; text-align:left; font-weight:normal;}
.contSearchBox label {padding:0; margin:0; display:block; clear:right; float:left; font-family:"free sans", Verdana, Arial, Helvetica, sans-serif; font-size:10px; padding-top:2px;}
.contSearchBox th input {float:left; display:block; clear:left}
#contSearchString{width:100%;}
#search_text{width:100%; border:1px solid #ccc}
#contSearchButton{text-align:center;}
#contSearchOptions{white-space:nowrap;}

.contSearchRazdelTitle{font-size:14px; margin:0; padding:0;}
.contSearchRazdelTitle a, .contSearchRazdelTitle a:visited, .contSearchRazdelTitle a:link {font-size:16px !important;}
.contSearchDate{font-size:10px; margin:0; padding:0; color:#999;}
.contSearchText{margin:5px 0px 0px 0px; padding:0px;}
.contSearchText .date {font:10px Verdana, Arial, Helvetica, sans-serif; color:#666}

.blockPages {font-size:12px; margin:30px 0 0 50px; padding:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.blockPages A, .blockPages A:visited, .blockPages A:link{ background-color:#adc4d4; color:#666 !important; padding:2px 5px; border:1px solid #67a8d6; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;}
.blockPages A:hover { border:1px solid #adc4d4; text-decoration:none!important; background:#67a8d6; color:#fff !important;}
.blockPages .curSearchPage { padding:2px 5px; font-weight:bold;}

.contSearchItem { padding:10px 0px 0px 0px;}

#contSearchResult {font:10px Verdana, Arial, Helvetica, sans-serif; margin:15px 0 25px 0}